
.mnk_boutonradio {
    margin-left:2px ;
    margin-right:2px;
    display:block;
    width:16px;
    height:16px;
    border: 1px solid rgb(150, 150, 150);
    background-color:#ddd;
    box-shadow: 0px 0px 1px 0px rgb(187, 187, 187);
    border-radius:2px;
    cursor:pointer;
    }

.mnk_greenchecked {
    background-color: rgb(205, 220, 57);	
    }
    
.mnk_contain {  
    width:80% ;
    margin-left:auto ;
    margin-right: auto;
    }

.mnk_miniature {
    max-width: 120px;
    max-height: 120px;
    }
    
div.datagrid-bodya {
    padding-bottom: 10px;
    }

